<?xml version="1.0" encoding="UTF-8"?>
<component type="addon">
  <id>evince-comicsdocument</id>
  <extends>org.gnome.Evince</extends>
  <name>Comic Books</name>
  <name xml:lang="tr">Çizgi Romanlar</name>
  <name xml:lang="pt">Livros de banda desenhada</name>
  <name xml:lang="pl">Komiksy</name>
  <name xml:lang="it">Fumetti</name>
  <name xml:lang="hu">Képregények</name>
  <name xml:lang="fr">Bandes dessinées</name>
  <name xml:lang="es">Libros de cómics</name>
  <name xml:lang="en-GB">Comic Books</name>
  <name xml:lang="de">Comicbücher</name>
  <summary>Adds support for reading comic books</summary>
  <summary xml:lang="tr">Çizgi romanları (comic books) görüntüleme desteği ekler</summary>
  <summary xml:lang="pt">Adiciona suporte para ler livros de banda desenhada</summary>
  <summary xml:lang="pl">Dodaje obsługę wyświetlania komiksów</summary>
  <summary xml:lang="it">Aggiunge il supporto per la lettura dei fumetti</summary>
  <summary xml:lang="hu">Támogatást nyújt képregények olvasásához</summary>
  <summary xml:lang="fr">Ajoute la prise en charge de la lecture de bandes dessinées</summary>
  <summary xml:lang="es">Añade soporte para leer libros de cómics</summary>
  <summary xml:lang="en-GB">Adds support for reading comic books</summary>
  <summary xml:lang="de">Fügt Unterstützung für Comicbücher hinzu</summary>
  <mimetypes>
    <mimetype>application/vnd.comicbook-rar</mimetype>
    <mimetype>application/vnd.comicbook+zip</mimetype>
    <mimetype>application/x-cb7</mimetype>
    <mimetype>application/x-cbr</mimetype>
    <mimetype>application/x-cbt</mimetype>
    <mimetype>application/x-cbz</mimetype>
    <mimetype>application/x-ext-cb7</mimetype>
    <mimetype>application/x-ext-cbr</mimetype>
    <mimetype>application/x-ext-cbt</mimetype>
    <mimetype>application/x-ext-cbz</mimetype>
  </mimetypes>
  <kudos>
    <kudo>ModernToolkit</kudo>
  </kudos>
  <url type="homepage">https://wiki.gnome.org/Apps/Evince/SupportedDocumentFormats</url>
  <metadata_license>GPL-2.0+ or GFDL-1.3-only</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <update_contact>https://discourse.gnome.org/tag/evince</update_contact>
</component>
